<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8rcjs2uc">
  <resources>
    <image id="tqdy3l" name="personal_bg.png" path="/img_person/" scale="9grid" scale9grid="209,186,88,63"/>
    <image id="tqdy3t" name="personal_por_bgmask.png" path="/img_person/"/>
    <image id="tqdy3y" name="personal_por_001.png" path="/img_person/" exported="true"/>
    <image id="tqdy3z" name="personal_name_bg.png" path="/img_person/" scale="9grid" scale9grid="29,29,7,13"/>
    <component id="oyzl44" name="com_setting.xml" path="/" exported="true"/>
    <image id="oyzl45" name="settings_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="227,286,454,572"/>
    <component id="oyzl46" name="btn_back.xml" path="/btn/" exported="true"/>
    <image id="oyzl47" name="settlement_close.png" path="/img/" exported="true"/>
    <component id="oyzl48" name="btn_menu.xml" path="/com/" exported="true"/>
    <image id="oyzl49" name="settings_btn_002.png" path="/img/" exported="true"/>
    <image id="oyzl4a" name="settings_icon_gn01.png" path="/img/" exported="true"/>
    <image id="oyzl4b" name="settings_icon_gn02.png" path="/img/" exported="true"/>
    <image id="oyzl4c" name="settings_icon_gn03.png" path="/img/" exported="true"/>
    <image id="oyzl4d" name="settings_icon_gn04.png" path="/img/" exported="true"/>
    <component id="oyzl4e" name="btn_music.xml" path="/com/"/>
    <image id="oyzl4g" name="settings_btn_003.png" path="/img/"/>
    <component id="oyzl4h" name="btn_sound.xml" path="/com/"/>
    <component id="oyzl4j" name="com_person.xml" path="/" exported="true"/>
    <component id="oyzl4k" name="com_task.xml" path="/com/" exported="true"/>
    <component id="oyzl4m" name="btn_green.xml" path="/btn/" exported="true"/>
    <image id="oyzl4n" name="btn_green.png" path="/img/" exported="true"/>
    <image id="oyzl4o" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <component id="oyzl4p" name="com_edit_name.xml" path="/com/" exported="true"/>
    <component id="oyzl4r" name="btn_edit.xml" path="/com/" exported="true"/>
    <image id="oyzl4s" name="personal_edit.png" path="/img_person/" exported="true"/>
    <component id="oyzl4t" name="btn_item_head.xml" path="/com/" exported="true"/>
    <image id="oyzl4w" name="personal_por_bg.png" path="/img/" exported="true"/>
    <image id="oyzl4x" name="personal_por_bg.png" path="/img_person/" exported="true"/>
    <image id="oyzl4y" name="personal_por_select.png" path="/img_person/" exported="true"/>
    <image id="oyzl4z" name="personal_line.png" path="/img_person/"/>
    <component id="lml050" name="com_language.xml" path="/" exported="true"/>
    <image id="lml053" name="language_btn.png" path="/img/" exported="true"/>
    <component id="lml054" name="btn_language.xml" path="/btn/"/>
    <image id="hhd755" name="01.png" path="/img_person/"/>
    <image id="hhd756" name="1.png" path="/img_person/"/>
    <image id="hhd757" name="settings_line.png" path="/img_person/"/>
    <image id="hhd758" name="settings_txk03.png" path="/img_person/"/>
    <image id="hhd759" name="settings_off_bg.png" path="/img/" scale="9grid" scale9grid="19,23,9,8"/>
    <image id="hhd75a" name="settings_on_bg.png" path="/img/" scale="9grid" scale9grid="21,22,9,5"/>
    <image id="hhd75b" name="settings_music_btn.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>